<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bzd.system.mapper.ServerGMapper">

	<!--<resultMap type="SysUser" id="SysUserResult">
		<result property="deptId"        column="dept_id"         />
		<result property="loginName"     column="login_name"      />
		<result property="userName"      column="user_name"       />
		<result property="userType"      column="user_type"       />
	</resultMap>-->



	<select id="selectServerGList" parameterType="ServerG" resultType="com.bzd.common.core.domain.entity.ServerG">
		select * from s_fwgl_servicetypeinfo
	</select>

</mapper>
